﻿.panelSection
{
    padding: 10px 10px 0px 10px;
    height: 210px;
    overflow: auto;
    color: #FFFFFF;
    font-weight: bold;
}

    .panelSection a:link, .panelSection a:visited
    {
        font-size: 0.9em;
        color: #FFFFFF;
        font-weight: normal;
    }

    .panelSection a:hover
    {
        background-color: transparent;
        text-decoration: underline;
    }

    .panelSection ol
    {
        padding: 15px;
        text-indent: 0px;
        margin-bottom: 5px;
    }

    .panelSection ul
    {
        padding-left: 10px;
        margin-left: 10px;
        margin-bottom: 5px;
    }

    .panelSection li
    {
        padding: 0px;
        text-indent: 0px;
    }

.link
{
    cursor: pointer;
}

.big
{
    font-weight: bold;
    font-size: 1.0em;
}

#webSpark
{
    box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.2);
}

.box
{
    box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.2);
}

    .box img
    {
        display: block;
    }


.borderGrey
{
    border: 3px solid #E2E2E2;
}

.borderBlue
{
    border: 3px solid #7AC0DA;
}

.centerText
{
    text-align: center;
}

.rounded
{
    border-radius: 10px;
}

.left
{
    float: left;
}

.right
{
    float: right;
}


.half
{
    width: 50%;
}

.withPadding
{
    padding: 10px;
}

.imgLeft
{
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 20px;
}

.imgRight
{
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
}



.imgTabRight
{
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

    .imgTabRight td
    {
        padding: 0px;
    }

    .imgTabRight img
    {
        display: block;
        margin: 0px;
    }


.imgTabLeft
{
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

    .imgTabLeft td
    {
        padding: 0px;
    }

    .imgTabLeft img
    {
        display: block;
        margin: 0px;
    }



.subHeading
{
    margin-top: 20px;
}

    .subHeading h3
    {
        display: inline;
    }

    .subHeading h4
    {
        display: inline;
        font-style: italic;
        font-weight: normal;
    }

.clear
{
    clear: both;
}

/*ids*/

#side
{
    position: fixed;
    box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.2);
}

    #side a
    {
        text-decoration: none;
    }

    #side ul
    {
        background-image: none;
        margin-top: 0px !important;
    }

    #side h3, #side h5
    {
        margin-top: 0px;
        padding-top: 0px;
    }

    #side .t-widget, #side .t-content
    {
        background-color: #7AC0DA;
    }



#logos
{
    clear: both;
}


/*html*/

article a:link
{
    text-decoration: underline;
}


blockquote
{
    font-style: italic;
}

/*end*/

html
{
    background-color: #e2e2e2;
    margin: 0;
    padding: 0;
}

body
{
    background-color: #fff;
    border-top: solid 10px #000;
    color: #333;
    font-size: .75em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    border-top-color: #7AC0DA;
}

a:link, a:visited, a:active, a:hover
{
    color: #000000;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

a:link
{
    color: #000000;
    font-weight: 600;
}

a:visited
{
    color: #000000;
}

a:hover
{
    color: #FFFFFF;
    background-color: #c7d1d6;
}

header, footer, hgroup nav, section
{
    display: block;
}

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}

.highlight
{
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.clear-fix:after
{
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3, h4, h5, h6
{
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}


h1, h2, h3
{
    margin-top: 10px;
    padding-top: 10px;
}

h4, h5, h6
{
    margin-top: 5px;
    padding-top: 5px;
}


h1
{
    font-size: 2em;
}

h2
{
    font-size: 1.75em;
}

h3
{
    font-size: 1.4em;
}

h4
{
    font-size: 1.4em;
    font-style: italic;
    font-weight: normal;
}

h5
{
    font-size: 1em;
}

h6
{
    font-size: 1em;
    font-weight: normal;
    font-style: italic;
}


div.t-window-content
{
    background-color: rgb(239, 238, 239);
}


/*Home Image*/

#homeImgDiv
{
    box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.2);
    position: absolute;
    right: 0px;
    top: -55px;
    background-image: url('/images/web-professional.png');
    width: 170px;
    height: 260px;
}

#homeImgOuter
{
    position: relative;
    left: 0px;
    top: 0px;
    height: 215px;
    width: 195px;
    float: right;
}


/* main layout 
----------------------------------------------------------*/
.content-wrapper
{
    margin: 0 auto;
    max-width: 1000px;
    padding-right: 10px;
    padding-left: 10px;
}

#body
{
    background-color: #efeeef;
    clear: both;
    padding-bottom: 35px;
}

.main-content
{
    background: url("/images/accent.png") no-repeat;
    padding-left: 10px;
    padding-top: 35px;
}

.featured + .main-content
{
    background: url("/images/heroaccent.png") no-repeat;
}

footer
{
    clear: both;
    background-color: #e2e2e2;
    font-size: .8em;
    height: 100px;
}


/* site title
----------------------------------------------------------*/
.site-title
{
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 20px 0;
}

    .site-title a, .site-title a:hover, .site-title a:active
    {
        background: none;
        color: #c8c8c8;
        outline: none;
        text-decoration: none;
    }


/* login  
----------------------------------------------------------*/

#login
{
    display: block;
    font-size: .85em;
    margin-top: 20px;
    text-align: right;
}

    #login a
    {
        background-color: rgb(211, 220, 224);
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

        #login a.username
        {
            background: none;
            margin-left: 0px;
            text-decoration: underline;
        }

    #login li
    {
        display: inline;
        list-style: none;
    }

#window
{
    padding: 20px;
    margin: 0px;
    background-color: rgb(239, 238, 239);
}

/* menu  
----------------------------------------------------------*/
ul#menu
{
    font-size: 1.3em;
    font-weight: 600;
    margin: 0;
    text-align: right;
}

    ul#menu li
    {
        display: inline;
        list-style: none;
        padding-left: 15px;
    }

        ul#menu li a
        {
            background: none;
            color: #999;
            text-decoration: none;
        }

            ul#menu li a:hover
            {
                color: #333;
                text-decoration: none;
            }



/* page elements  
----------------------------------------------------------*/
/* featured */
.featured
{
    background-color: #fff;
}

    .featured .content-wrapper
    {
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7AC0DA 0%, #A4D4E6 100%);
        background-image: -o-linear-gradient(left, #7AC0DA 0%, #A4D4E6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7AC0DA), color-stop(1, #A4D4E6));
        background-image: -webkit-linear-gradient(left, #7AC0DA 0%, #A4D4E6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
    }

    .featured hgroup.title h1, .featured hgroup.title h2
    {
        color: #fff;
    }

    .featured p
    {
        font-size: 1.1em;
    }

/* page titles */
hgroup.title
{
    margin-bottom: 10px;
}

    hgroup.title h1, hgroup.title h2
    {
        display: inline;
    }

        hgroup.title h1:after
        {
            content: " ";
        }

    hgroup.title h2
    {
        font-weight: normal;
    }

/* features */




li section
{
    padding: 0px;
    margin: 0px;
}


/* ordered list */
ol.round
{
    list-style-type: none;
    padding-left: 0;
    list-style-position: inside;
}

    ol.round li
    {
        margin: 25px 0;
        padding-left: 45px;
    }

        ol.round li.one
        {
            background: url("/images/orderedlistone.png") no-repeat;
        }

        ol.round li.two
        {
            background: url("/images/orderedlisttwo.png") no-repeat;
        }

        ol.round li.three
        {
            background: url("/images/orderedlistthree.png") no-repeat;
        }



/* content */
article
{
    float: left;
    width: 75%;
}

.main-content > aside
{
    float: left;
    width: 200px;
    margin-left: 20px;
}



aside h4
{
    padding-top: 0px;
    margin-top: 10px;
}


.label
{
    font-weight: 700;
}

/* login page */
#loginForm
{
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 45%;
}

    #loginForm .validation-error
    {
        display: block;
        margin-left: 15px;
    }

#socialLoginForm
{
    margin-left: 40px;
    float: left;
    width: 50%;
}

/* contact */
.contact h3
{
    font-size: 1.2em;
}

.contact p
{
    margin: 5px 0 0 10px;
}

.contact iframe
{
    border: solid 1px #333;
    margin: 5px 0 0 10px;
}


.display-label
{
    font-weight: bold;
}



/* forms */
fieldset
{
    margin: 10px;
    padding: 20px;
}

    fieldset legend
    {
        font-size: 1.5em;
    }

    fieldset ol
    {
        padding: 0;
        list-style: none;
    }

        fieldset ol li
        {
            padding-bottom: 5px;
        }

    fieldset label
    {
        display: block;
        font-size: 1.2em;
        font-weight: 600;
    }

        fieldset label.checkbox
        {
            display: inline;
        }

    fieldset input[type=text], fieldset input[type=password]
    {
        border: 1px solid #e2e2e2;
        color: #333;
        font-size: 1.2em;
        margin: 5px 0 6px 0;
        padding: 5px;
        width: 300px;
    }

        fieldset input[type=text]:focus, fieldset input[type=password]:focus
        {
            border: 1px solid #7ac0da;
        }

    fieldset input[type=submit]
    {
        background-color: #d3dce0;
        border: solid 1px #787878;
        cursor: pointer;
        font-size: 1.2em;
        font-weight: 600;
        padding: 7px;
    }

input[type=button]
{
    background-color: #d3dce0;
    border: solid 1px #787878;
    cursor: pointer;
    font-size: 1.2em;
    font-weight: 600;
    padding: 7px;
}

/* ajax login/registration dialog */
.modal-popup
{
    font-size: 0.7em;
}

    .modal-popup input[type=text], .modal-popup input[type=password]
    {
        width: 90%;
    }

/* info and errors */
.message-info
{
    border: solid 1px;
    clear: both;
    padding: 10px 20px;
}

.message-error
{
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success
{
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.success
{
    color: #7ac0da;
}

.error
{
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error
{
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid
{
    display: none;
}

input[type=text].input-validation-error, input[type=password].input-validation-error
{
    border: solid 1px #e80c4d;
}

.validation-summary-errors
{
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid
{
    display: none;
}



ul#social li
{
    display: inline;
    list-style: none;
}

    ul#social li a
    {
        color: #999;
        text-decoration: none;
    }

a.facebook, a.twitter
{
    display: block;
    float: left;
    height: 24px;
    padding-left: 17px;
    text-indent: -9999px;
    width: 16px;
}

a.facebook
{
    background: url("/images/facebook.png") no-repeat;
}

a.twitter
{
    background: url("/images/twitter.png") no-repeat;
}



/********************
*   Mobile Styles   *
********************/

@media only screen and (max-width: 950px)
{
    #side
    {
        position: static;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 850px)
{
    article
    {
        width: 100%;
    }

    img
    {
        max-width: 800px;
    }

    /* header  
                                                                                    ----------------------------------------------------------*/
    header .float-left, header .float-right
    {
        float: none;
    }

    /* logo */
    header .site-title
    {
        margin: 10px;
        text-align: center;
    }

    /* login */
    #login
    {
        font-size: .85em;
        margin-top: 0;
        text-align: center;
    }

        #login ul
        {
            margin: 5px 0;
            padding: 0;
        }

        #login li
        {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        #login a
        {
            background: none;
            color: #999;
            font-weight: 600;
            margin: 2px;
            padding: 0;
        }

            #login a:hover
            {
                color: #333;
            }

    /* menu */
    nav
    {
        margin-bottom: 5px;
    }

    ul#menu
    {
        margin: 0;
        padding: 0;
        text-align: center;
    }

        ul#menu li
        {
            margin: 0;
            padding: 0;
        }


    /* main layout  
                                                                                    ----------------------------------------------------------*/
    .main-content
    {
        background-position: 50px 0;
    }

    .main-content, .featured + .main-content
    {
    }

    .nowrap
    {
        white-space: nowrap;
    }

    .content-wrapper
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .featured .content-wrapper
    {
        padding: 10px;
    }



    /* ordered list */
    ol.round
    {
        list-style-type: none;
        padding-left: 0;
    }

        ol.round li
        {
            padding-left: 10px;
            margin: 25px 0;
        }

            ol.round li.one, ol.round li.two, ol.round li.three
            {
                background: none;
            }

    /* features */




    /* forms */
    fieldset input[type=text], fieldset input[type=password]
    {
        width: 90%;
    }

    /* login page */
    #loginForm
    {
        border-right: none;
        float: none;
        width: auto;
    }

        #loginForm .validation-error
        {
            display: block;
            margin-left: 15px;
        }

    #socialLoginForm
    {
        margin-left: 0;
        float: none;
        width: auto;
    }

    /* footer  
                                                                                    ----------------------------------------------------------*/
    footer .float-left, footer .float-right
    {
        float: none;
    }

    footer
    {
        text-align: center;
        height: auto;
        padding: 10px 0;
    }

        footer p
        {
            margin: 0;
        }

    ul#social
    {
        padding: 0;
        margin: 0;
    }

    a.facebook, a.twitter
    {
        background: none;
        display: inline;
        float: none;
        height: auto;
        padding-left: 0;
        text-indent: 0;
        width: auto;
    }
}


@media only screen and (max-width: 480px)
{
    img
    {
        max-width: 400px;
    }

    ol
    {
        padding: 15px;
        text-indent: 0px;
    }

    ul
    {
        padding: 10px;
        text-indent: 0px;
    }

    li
    {
        padding: 0px;
        text-indent: 0px;
    }

}

@media only screen and (max-width: 320px)
{
    img
    {
        max-width: 250px;
    }
}



#wipeImageDiv
{
    filter: progid:DXImageTransform.Microsoft.GradientWipe(Duration=2,WipeStyle=0);
}

    #wipeImageDiv #wipeImageText
    {
        opacity: 0.5;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    }


#mozWipeImage
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
}

#wipeImageDiv #wipeImageText
{
    opacity: 0.50;
}

#wipeOuter
{
    position: relative;
}

#wipeImageDiv
{
    margin: auto;
    font-weight: bold;
    font-style: italic;
    width: 800px;
    cursor: default;
    height: 150px;
    background-color: White;
    overflow: hidden;
    position: relative;
    text-align: center;
}

    #wipeImageDiv #wipeImage
    {
        position: absolute;
        bottom: 0px;
        right: 0px;
        display: none;
    }

#mozWipeImage
{
    display: none;
}

#wipeImageDiv #wipeImageText
{
    position: absolute;
    left: 0px;
    z-index: 2000;
    display: none;
}
